Feature request #2808

access wktraster using gdaltools

Added by cgsbob - over 9 years ago. Updated almost 8 years ago.

Status:Closed
Priority:Low
Assignee:Giuseppe Sucameli
Category:GDAL Tools
Pull Request or Patch supplied:No Resolution:invalid
Easy fix?:No Copied to github as #:12868

Description

The summary pretty much says it all. Using the info in
"it should be possible to have gdaltools work with wktraster. The wktraster homepage is at
[http://trac.osgeo.org/postgis/wiki/WKTRaster":http://www.postgis.org/documentation/manual-svn/RT_FAQ.html#id3235223],

History

#1 Updated by Giovanni Manghi almost 8 years ago

  • Target version changed from Version 1.7.0 to Version 1.7.4

#2 Updated by Paolo Cavallini almost 8 years ago

  • Pull Request or Patch supplied set to No
  • Resolution set to invalid
  • Operating System deleted (Debian)
  • Status changed from Open to Closed

AFAIK, PostGIS rasters are available through GDAL, so this is not an issue with the plugin. Please reopen if necessary.

#3 Updated by cgsbob - almost 8 years ago

Paolo Cavallini wrote:

AFAIK, PostGIS rasters are available through GDAL, so this is not an issue with the plugin. Please reopen if necessary.

That's true. And now that we have the PostGIS Raster plugin, we can now import PostGIS rasters into QGIS. But not with the latest postgis from svn (I believe someone already filed a ticket on that problem).

Also available in: Atom PDF